@charset "UTF-8";
/* CSS Document */
/*共通設定*/
body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #222;
	text-align: left;
	word-spacing: 4px;
	line-height: 1.7;
	letter-spacing: 1px;
	padding-top: 53px;
}
* {
	margin: 0px;
	padding: 0px;
}
a{
	text-decoration:none;
	color: #39f;
}
a:visited{
	color: #7bf;
}
a:active, a:hover{
	text-decoration:underline;
}
p{
	text-indent: 10px;
	padding: 5px;
}
ul{
	text-indent: 10px;
	padding-left: 10px;
}
img {
	border-width: 0px;
}
ul.list li{
	margin-left: 10px;
}
input, textarea{
	border-radius: 5px;
	-webkit-border-radius: 5px;  
    -moz-border-radius: 5px; 
	padding: 2px;
	border: 1px #39F solid;
	background-color: transparent;
}
input.button{
	padding: 2px 8px;
	color: #fff;
	background-color: #39f;
	background: -webkit-gradient(linear, left top, left bottom, from(#39f), to(#39f));
	border-color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;  
    -moz-border-radius: 5px; 
}
dt{
	font-size: 133%;
	margin-bottom: 5px;
}
br {
letter-spacing: normal /*IEで連続改行が反映されるためのおまじない*/
} 
.bold{
	font-weight:bold;
}
.red{
	font-color: #fff;
}
.right{
	float: right;
}
.left{
	float: left;
}
.clear{
	clear: both;
}
.clearright{
	clear: right;
}
.clearleft{
	clear: left;
}
.blue{
	color: #00f;
}
.red{
	color: #f00;
}
.locked{
	color: #aaa;
}
.aligncenter{
	text-align: center;
}
input.posttwitter{
	padding: 8px 15px;
}
span.posttwitter{
	font-size: 150%;
	font-weight: bold;
	margin: 0 2px;
	color: #999;
}
span.posttwitter.red{
	color: #f00;
}
input.posttwitter, a.signinbutton{
	font-size: 125%;
	color: #fff;
	background-color: #39f;
	border-color: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;  
    -moz-border-radius: 10px; 
}
textarea#posttwitter{
	width: 95%;
	margin: 0px 2%;
	max-width: 450px;
	font-size: 100%;
	font-weight: nomal;
}
a.signinbutton{
	padding: 8px 0px;
	display: block;
	width: 100%;
	min-width: 100px;
	margin: 0px auto;
	text-align:center;
	color: #fff;
	background-color: #39f;
	border-color: #fff;
	border-radius: 10px;
	text-decoration: none;
	-webkit-border-radius: 10px;  
    -moz-border-radius: 10px; 
}
a.signinbutton:hover, a.signinbutton:active{
	background-color: #fff;
	border: 1px #39f solid;
	color: #39f;
}
/*ヘッダーの設定*/
#headerline{
	width: 100%;
	min-height: 53px;
	border-bottom: 1px #d6d6d6 solid;
	box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.2) ;
	-moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.2) ;
	-webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.2) ;
	background-color: #fff;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 5;
	/*position: relative;*/
}
#headercont{
	width: 100%;
	max-width: 1000px;
	min-width: 320px;
	margin: 0px auto;
}
#headercont li{
	text-indent: 0px;
	list-style: none;
	height: 54px;
	padding: 3px 0px;
}
#headercont ul.left{
	width: 25%;
	text-align: center;
}
#headercont li.searchbox, #headercont li.searchbox input{
	font-size: 120%;
}
#headercont li.searchbox input{
	vertical-align:middle;
}

#headercont li.menu{
	width :70px;
	text-align:center;
	display: block;	
}
#headercont li.menu,#headercont li.icon,#headercont li.logoutmenu{
	float: left;
	letter-spacing: 0px;
	font-weight: bold;
}

#headercont li{
	color: #39F;
	font-size: 9px;
}
#headercont li a{
	text-decoration: none;
	color: #39F;
}


#headercont ul.right_logout{
	width: 52%;
}
#headercont li span.large{
	font-size: 200%;
	line-height:1;
}
#headercont li.logoutmenu{
	text-align: center;
	margin: 11px 4% 0px 0px;
	padding: 2px 8px 6px 8px;
	font-size: 9px;
	height: 30px;
	float: right;
	background-color: #39f;
	border-radius: 8px;
}
#headercont li.logoutmenu a{
	color: #fff;
}

#headercont li.title{
	float: left;
	font-size: 12px;
}
#headercont h1{
	padding: 10px 0px;
	color: #448ABF;
	font-size: 180%;
	font-weight: bold;
}
/*広告*/
.topad{
	margin: 5px auto 10px auto;
	text-align:center;
}
.ad{
	margin: 10px auto 1px auto;
	text-align:center;
	
}
/*ソーシャルボタン*/
ul#socialbuttons{
	text-align:right;
	margin-right: 27px;
}
ul#socialbuttons li{
	list-style:none;
	display:inline;
}
ul#socialbuttons li iframe.twitter-share-button {
	width: 105px!important;
}

#main_back{
	width: 100%;
	padding-top: 5px;
	background: -moz-linear-gradient(rgba(85,182,255,1), rgba(255,255,255,1));
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(85,182,255,1)),to(rgba(255,255,255,1)));
}
#maincont{
	width: 100%;
	max-width: 1000px;
	min-width: 320px;
	margin: 15px auto 0px auto;
	padding-top: 5px;
	background-color: #fff;
	border: 1px #c8c8c8 solid;
	box-shadow: 0px 4px 14px 6px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 4px 14px 6px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 4px 14px 6px rgba(0,0,0,0.2);	
}
#maincont .wrapper{
	margin: 0px auto;
}
#footer{
	text-align:center;
	padding: 10px 25px;
	border-top: 1px #39f solid;
}
dl.footerbox_horizon{
	width: 27%;
	min-width: 240px;
}
dl.footerbox, dl.profile, dl.footerbox_horizon{
	letter-spacing: normal;
	display: inline-block;
	padding: 6px;
	margin: 7px 5px 7px 5px;
}
dl.footerbox{
	width: 95%;
	max-width: 320px;
	border: 1px #39F solid;
	letter-spacing: 0px;
	line-height: 1.5;
}
dl.footerbox dd{
	text-align:left;
}
#modal{
	display: none;
	top: 50%;
	left: 50%;
	margin: -100px 0px 0px -150px;
	padding-top: 50px;
	height: 150px;
	width: 320px;
	background-color: #fff;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	border: 1px #888 solid;
	position: fixed;
	z-index: 5;
}
#modal progress{
	width: 270px;
	height: 40px;
}
#modal-overlay{
	z-index: 4;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:rgba(0,0,0,0.5);
}
@media screen and (max-width: 600px) {
	body{
		word-spacing: 2px;
		letter-spacing: 0px;
	}
	
}

@media screen and (max-width: 540px) {
	body{
		font-size: 10px;
	}
}

@media screen and (max-width: 450px) {
	#headercont li{
		height: 40px;
	}
	#headercont li.menu{
		width :16%;
		min-width: 50px;
		font-size: 7px;
	}
	#headercont li.icon img{
		width: 40px;
		height: 40px;
	}
	.topad{
		margin: 5px 0 1px 0;
	}
	.topad img{
		width: 100%;
	}
}